:root {
	--yellow: #f7ec14;
	--blue: #031f4b;
	--white: #ffff;
	--black: #000;
	--orange: #f9a306;
	--red: #df1f27;
    --skyblue:#077cbd;

}

.navbar {
	background-color:var(--skyblue);
	padding: 0;

}
.navbar li ul {
	background-color: #031f4b;
	border-radius: 0;
	margin: 0;
	}
	.navbar li ul li a{
		color: var(--white);
	}
	.navbar li ul li a:hover {
		color: var(--white);
		background-color: var(--red);
		}
		.navbar-expand-lg .navbar-nav .dropdown-menu {
			position: absolute;
			border: 1px solid white;
			padding: 0;
		}
		.navbar li ul .dropdown-divider{
		opacity: 1;
		margin: 0;
		color: white;
	}
	#about p{
		margin: 0;
		margin: 10px 0;
	}
	

.navbar-light .navbar-nav .nav-link.active {
	color: var(--white);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link {
	color: var(--white);
	font-weight: bold;
	/* margin-right: 20px; */
}

#banner h5 {
	background: #0000009c;
	display: inline-block;
	padding: 10px 30px;
	font-size: 40px;
	font-weight: 400;
	color: var(--yellow);
	font-style: italic;
}

#courses {
	padding: 60px 0;
}
.dropdown .btn{
	color: var(--white);
    font-weight: bold;
}
.dropdown .btn:focus {
    outline: 0;
    box-shadow: none;
}

#courses .row .col-lg-4 .card {
	height: 100px;
	background-color: var(--blue);
	color: var(--white);
	text-align: center;
	padding: 20px;
	position: relative;
	border-radius: 0px 30px 0px 30px;
	width: 90%;
	display: flex;
	justify-content: center;
	margin: auto;
	margin-bottom: 30px;

}

#courses .row .col-lg-4 .card h4 {
	font-size: 22px;
}

#courses .row .col-lg-4 .card .fa-solid {
	position: absolute;
	left: -24px;
	top: 22%;
	font-size: 26px;
	height: 60px;
	width: 60px;
	background-color: var(--orange);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 3px solid var(--white);
	color: var(--black);
}

#courses h2 {
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #01040a;
}

#courses .titleBorder {
	width: 180px;
	height: 1px;
	background: #e41f05;
	position: relative;
	margin: 0 auto 30px;
}

#courses .titleBorder:before,
.titleBorder:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}

#courses .titleBorder:after {
	content: "";
	position: absolute;
	left: 50%;
	top: auto;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
	bottom: -5px;
}

#courses .titleBorder:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}

#vision .vision-strip {
	background: linear-gradient(45deg, #00a1e1, #00668f);
	height: auto;
	/* text-align: center; */
	display: flex;
	/* justify-content: center; */
	flex-direction: column;
	padding: 0 50px;
	line-height: 2;
	position: relative;

}

#vision .mission-strip {
	background: linear-gradient(45deg, #007dad, #47bbe8);
	height: 100%;
	/* text-align: center; */
	display: flex;
	/* justify-content: center; */
	flex-direction: column;
	padding: 0 50px;
	line-height: 2;
	position: relative;

}

#vision .mission-strip ul li,
#vision .vision-strip ul li {
	list-style: none;
	color: white;
	z-index: 1;
	font-size: 18px;
	display: flex;
	align-items: baseline;
}

#vision .mission-strip ul,
#vision .vision-strip ul {
	padding: 0;
	z-index: 1;
}

#vision .vision-strip h3,
#vision .mission-strip h3 {
	font-size: 32px;
	color: var(--white);
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 30px;
	position: relative;
}

#vision .vision-strip h3::after,
#vision .mission-strip h3::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;

	background-color: #f9a306;
	left: 0;
	bottom: -5px;

}

/* #vision .mission-strip img,
#vision  .vision-strip img{
width: 200px;
position: absolute;
bottom: 10px;
} */
#vision .mission-strip .vision-img {
	background: url('../images/banners/mission2.png') bottom left;
	background-repeat: no-repeat;
	width: 200px;
	height: 100%;
	position: absolute;
	bottom: 20px;
	right: 20px;
	background-size: contain;
	opacity: 0.3;
}


#vision .vision-strip .vision-img {
	background: url('../images/banners/vision.png') bottom left;
	background-repeat: no-repeat;
	width: 200px;
	height: 100%;
	position: absolute;
	bottom: 20px;
	left: 20px;
	background-size: contain;
	opacity: 0.3;
}

#about {
	padding: 70px 0;

}

#about h2 {
	font-size: 32px;
	margin: 0;
	color: #dc3545;
	text-transform: uppercase;

}

#about h3 {
	font-size: 34px;
	text-transform: uppercase;
	color: #031f4b;
	margin-bottom: 20px;
}

#about p {
	text-align: justify;
}

#about img {
	height: 400px;
}

#about .btn {
	border: 1px solid #dc3545;
	background: #dc3545;
	color: white;
	padding: 8px 26px;
	border-radius: 0;
	margin-top: 10px;

}
.marketing li{
	list-style-type:none;
	line-height: 2;
	display: flex;
    align-items: baseline;

}
.marketing .fa-solid {
    margin-right: 10px;
    color: var(--blue);
	list-style-type:none;
}
.table tr td{

padding: 5px 10px;
}
.carousel-indicators [data-bs-target] {
	border-radius: 50%;
    width: 15px;
    height: 15px;
}

#footer {
	padding: 30px 0;
	background-color: #666666;
	color: white;
}

#footer iframe {
	width: 100%;
	height: 220px;
}

.top-section .logo1 img {

	width: 100px;

}
.top-section .logo2 img {

	width: 100px;

}
.top-section .code-bunch .logo2 {
    margin-right: 20px;
}
.top-section {
	/* padding-top: 10px; */
	/* padding-bottom: 5px; */
	/* background-color: #f7f7f7; */
}
.form-select {
    color: #6c757d;
}
.top-section .hyper h2{
	font-size: 15px;
    /* text-transform: capitalize; */
    color: black;
  
}
.table tr th {
	background: #077cbd;
    color: white;
}
.table>:not(:first-child) {
    border-top:0;
}
.honours{
margin-top: 20px;
}
.top-section h2 a{
	font-size: 16px;
	color: var(--red) !important;
	text-transform: lowercase;

}

.top-section .top-logo {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-section h3 {
	font-size: 18px;
	/* background-color: #df1f27; */
	color: var(--blue);
	/* padding: 5px 10px; */
	text-align: center;
}
.top-section .clo-code span{
color: var(--red);
}

.navbar-expand-lg .navbar-nav {
	margin: auto;
	width: 100%;
	justify-content: space-between;
}

.navbar-nav .nav-item:not(:last-child) .nav-link {
	margin-right: 20px;
}

.top-section .code-bunch .logo1 {
	margin-right: 20px;

}

.top-section .code-bunch {
	display: flex;
	align-items: center;
}

#footer ul li {
	list-style: none;
	line-height: 1.8;
}

#footer .col-lg-3 ul {
	padding: 0;
}

#footer .col-lg-3 ul li a {
	list-style: none;
	color: #fbfbfb;
	text-decoration: none;
}

#footer .col-lg-3 img {
	width: 100px;
}

#footer .icons ul {
	position: relative;
	text-align: center;
	align-items: center;
	display: flex;

	margin-top: 30px;
	justify-content: center;
	margin-bottom: 0;


}

#footer .icons ul li a i {
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 2px;
	margin-right: 0;
	transform: rotate(-45deg);
}

#footer .icons ul li a {
	background: transparent;
	line-height: 40px;
	font-size: 16px;
	border-radius: 2px;
	transform: rotate(45deg);
	color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.2);
	display: inline-block;
	padding: 0;
	margin-bottom: 15px;
}

#footer .icons ul li a:hover {
	background: var(--orange);
	z-index: 1;
}

#footer h3 {
	font-size: 21px;
	margin-bottom: 20px;
}

#footer .icons {
	text-align: center;
}

#footer .col-lg-3:nth-child(3) ul {
	margin: 0;

}

#vision .mission-strip ul li i,
#vision .vision-strip ul li i {
	font-size: 16px;
	margin-right: 10px;
	color: #f9a306;
}

#footer h4 {
	margin-top: 20px;
	color: var(--yellow);

}

.Secretary-massege {
	padding: 50px 0;
	background-color: #e9ecef82;
}

.President-massege {
	padding: 50px 0;
	/* background-color: #e9ecef82; */
}

.principal-massege {
	padding: 50px 0;


}

.Secretary-massege .row .col-lg-2 img,
.principal-massege .row .col-lg-2 img,
.President-massege .row .col-lg-2 img {
	border: 1px solid #6c757da1;
	padding: 3px;
	/* width: 160px; */
}

.Secretary-massege .row .col-lg-10 p,
.principal-massege .row .col-lg-10 p,
.President-massege .row .col-lg-10 p {
	text-align: justify;

}

.Secretary-massege .row .col-lg-2 p:nth-child(2),
.principal-massege .row .col-lg-2 p:nth-child(2),
.President-massege .row .col-lg-2 p:nth-child(2) {
	font-weight: bold;
	font-size: 24px;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 10px;
	color: var(--red);
	margin-bottom: 0;
}

.Secretary-massege .row .col-lg-2 p,
.principal-massege .row .col-lg-2 p,
.President-massege .row .col-lg-2 p {
	margin: 0;

}

.Secretary-massege .row .col-lg-10 h3,
.principal-massege .row .col-lg-10 h3,
.President-massege .row .col-lg-10 h3 {

	color: white;
	padding: 5px 0px 5px 10px;
	background-color: #a71d2b;
	font-size: 18px;
}

#about-us-banner {
	position: relative;

}

#about-us-banner .title {
	position: absolute;
	top: 90px;
	left: 16%;
}

.breadcrumb-item+.breadcrumb-item::before {
	color: var(--white);
}

.breadcrumb-item.active {
	color: var(--white);
}

#about-us-banner .title nav li a {
	color: white;
	text-decoration: none;
}

#about-us-banner .title h4 {
	color: white;
	font-size: 36px;
	margin: 0;
}
.navbar-light .navbar-toggler {
    color:none;
    border-color: none;
}

#about-us .card {
	width: 1100px;
	margin: auto;
	padding: 20px;
	border: transparent;
	position: absolute;
	box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	left: 400px;
    bottom: -8%;
}

#about-us img {
	position: relative;
	margin-bottom: 220px;
}

#about-us {
	padding-top: 70px;
    padding-bottom: 20px;
}

#about-us h2 {
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #01040a;
}

#about-us .titleBorder {
	width: 180px;
	height: 1px;
	background: #e41f05;
	position: relative;
	margin: 0 auto 30px;
}

#about-us .titleBorder:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}

#about-us .titleBorder:after {
	content: "";
	position: absolute;
	left: 50%;
	top: auto;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
	bottom: -5px;
}

#about-us .card h3 {
	text-align: center;
	color: #031f4b;
	margin-bottom: 20px;
	font-size: 38px;
	font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:focus {
	color: var(--white);
}

#acedemic {
	padding: 70px 0;
	background: #e9ecef;
}

#acedemic .accordion-button:not(.collapsed) {
	color: #fbfbfb;
	background-color: #031f4b;
	box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}

#acedemic .table>:not(:first-child) {
	border-top: 0;
}

#acedemic table tr td a {
	color: #031f4b;
	text-decoration: none;
	font-size: 18px;
}

#acedemic table tr td i {
	font-size: 32px;
	color: var(--blue);
}

#acedemic .table>thead {
	background-color: var(--yellow);
	color: var(--blue);
}

.accordion {
	box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;

}

#acedemic h3 {
	text-align: center;
	color: #031f4b;
	margin-bottom: 20px;
	font-size: 38px;
	font-weight: bold;
}

#acedemic .titleBorder {
	width: 180px;
	height: 1px;
	background: #e41f05;
	position: relative;
	margin: 0 auto 30px;
}

#acedemic .titleBorder:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}

#acedemic .titleBorder:after {
	content: "";
	position: absolute;
	left: 50%;
	top: auto;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
	bottom: -5px;
}

.alumni {
	padding: 50px 0;
	background-color: #e9ecef6b;
}

.alumni .row:nth-child(3) {
	padding: 20px 0;
	box-shadow: rgb(67 71 85 / 27%) 0px 0px 0.25em, rgb(90 125 188 / 5%) 0px 0.25em 1em;
	background: white;
}

.alumni .row .col-lg-6 .row {
	margin-bottom: 1rem;
}

.form-control:focus {

	border-color: #ced4da;
	outline: 0;
	box-shadow: none;
}

.form-select:focus {
	border-color: #ced4da;
	outline: 0;
	box-shadow: none;
}

.btn-primary {
	color: #fff;
	background-color: #df1f27 !important;
	border-color: #df1f27 !important;
	padding: 5px 20px !important;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
	color: #fff;
	background-color: #ced4da;
	border-color: #ced4da;
	box-shadow: none;
}
.document .titleBorder,
.gallery .titleBorder,
.facilities .titleBorder,
.contact .titleBorder,
.alumni-title .titleBorder,
.alumni .titleBorder {
	width: 180px;
	height: 1px;
	background: #e41f05;
	position: relative;
	margin: 0 auto 30px;
}
.document .titleBorder::before,
.gallery .titleBorder::before,
.facilities .titleBorder::before,
.contact .titleBorder::before,
.alumni-title .titleBorder:before,
.alumni .titleBorder::before {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}
.document .titleBorder::after,
.gallery .titleBorder::after,
.facilities .titleBorder::after,
.contact .titleBorder::after,
.alumni-title .titleBorder::after,
.alumni .titleBorder::after {
	content: "";
	position: absolute;
	left: 50%;
	top: auto;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
	bottom: -5px;
}
.document h3,
.gallery h3,
.facilities h3,
.contact h3,
.alumni-title h3,
.alumni h3 {
	text-align: center;
	color: #031f4b;
	margin-bottom: 20px;
	font-size: 38px;
	font-weight: bold;
}

.alumni-title {
	padding: 50px 0;
	text-align: justify;
}

.contact {
	padding-top: 50px;

}

.address .card {
	padding: 20px;
	box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
	height: 100%;
	BACKGROUND: #f8f9fa;
	BORDER: NONE;
	position: relative;
	align-items: center;
}
.gallery{
	padding: 50px 0;

}
.document{
	padding: 50px 0;
}

.document ul a{
text-decoration: none;
}
.document ul li{
	list-style: none;
	}
	.document ul li img{
	margin-right: 15px;
    border-radius: 0px 5px 0px 5px;
    width: 25px;
    margin-bottom: 10px;
	}
	

.address .card i {
	position: absolute;
	top: -25px;
	left: 45%;
	font-size: 24px;
	height: 50px;
	width: 50px;
	background: #dc3545;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}

.contact .card p {
	margin: 0;
}

.address .card h3 {
	font-size: 26px;
	color: var(--blue);
	/* text-align: left; */
	margin-top: 20px;

}

.contact .row:nth-child(3) {
	margin-bottom: 20px;
	margin-top: 50px;
}

.contact img {
	width: 80%;
}

.submit {
	text-align: right;
	margin-top: 50px;
}

.placement {
	position: relative;
	width: 400px;
	max-width: 100%;
	border: 2px solid #333;
	border-top: none;
	text-align: center;
	margin-top: 50px;
	margin-left: auto;
}

.placement h3 {
	font-size: 24px;
	margin-bottom: 10px;
}

.placement p {
	margin-bottom: 5px;
}

.placement p:nth-child(2) {
	color: var(--red);
	font-weight: bold;
}

.map iframe {
	width: 100%;
	height: 350px;
	/* margin: 20px 0; */

}

.address {
	padding: 50px 0;
}

.navbar-light .navbar-toggler-icon {
	background-image: url('../images/banners/menu.png');
}

.navbar-brand {
	display: none;
}

.navbar-nav .icet-code:nth-child(1) {
	display: none;

}

.placements-logo {
	padding-top: 30px;
	padding-bottom: 50px;
	background-color: #e9ecef8a;
}

.placements-logo h2 {
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #01040a;
}

.placements-logo .titleBorder {
	width: 180px;
	height: 1px;
	background: #e41f05;
	position: relative;
	margin: 0 auto 30px;
}

.placements-logo .titleBorder:before {
	content: "";
	position: absolute;
	left: 50%;
	top: -5px;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
}

.placements-logo .titleBorder:after {
	content: "";
	position: absolute;
	left: 50%;
	top: auto;
	transform: translate(-50%, 0%);
	width: 70px;
	height: 1px;
	background: #e41f05;
	bottom: -5px;
}

.address .card p {
	margin: 0;
}

.placements-logo img {
	margin-bottom: 20px;
}

.facilities .card {
	flex-direction: unset;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	border-color: white;
}

.facilities {
	padding: 50px 0;
}

.facilities .card .title {
	padding: 0 20px;
	align-items: center;
	justify-content: center;
	display: flex;
	text-align: center;
	background-color: #e9ecef96;
	box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}

.facilities .card .title h4 {
	font-weight: bold;
	font-size: 26px;
}

.facilities .card .img-two img {
	width: 600px;
	height: 300px;
}

.title-two h4 {
	font-size: 20px;
	text-transform: capitalize;
	margin-bottom: 15px;
	font-weight: bold;
}


.img-two img {
	width: 100%;
}
.img-two:hover h4{
    color: #f7eb13;
}
.footer-bott {
    height: auto;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: #4a4646;
}
.footer-bott p a{
color: #FFEB3B;
text-decoration: none;
font-size: 14px;
}
.footer-bott .footer{
display: flex;
justify-content: space-around;
color: white;
padding: 10px 0;
}
.footer-bott p {
	margin: 0;
}
.carousel-indicators {
    margin-bottom: 0;
}
.gallery .row .col-lg-3{
	margin-bottom: 20px;
}
.gallery .row .col-lg-3 img{
    border-radius: 31px 0;
}
.Electives{
	
	padding: 50px 0;
	background-color: #e9ecef6b;
}
 .heading{
	position: relative;
	margin-bottom: 20px;
}

.Electives ul li{
	font-size: 16px;
	line-height: 2;
    list-style: none;
}

.Electives h4{

	font-size: 24px;
	font-weight: bold;
}
.heading h4,
.management-activities h4{
	font-size: 21px;
	font-weight: bold;
	color: #010172;
}
.Electives ul{
    padding: 0;
   
}
.Electives ul .fa-solid{
margin-right: 10px;
color: var(--blue);
}
.heading h4::after {
	content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: var(--red);
	left: 0%;
    top: 30px;
}
.management-activities{
	padding: 50px 0;
}
.management-activities ul .fa-solid {
    margin-right: 10px;
    color: var(--blue);
}
.management-activities  ul li {
    font-size: 16px;
    line-height: 2;
    list-style: none;
		display: flex;
    align-items: baseline;
	
}
 .marketing li{
	flex: 0 0 50%;

}
.management-activities ul {
    padding: 0;

}
.marketing{
	display: flex;
    flex-wrap: wrap;
	margin-bottom: 20px;
	padding: 0;

}


.academic-syllabus{
	flex-direction: column;
}
.academic-syllabus a{
	text-decoration: none;
	color: var(--skyblue);
	font-size: 16px;
	margin-bottom: 10px;
}
.academic-syllabus a img {
    margin-right: 15px;
    border-radius: 0px 5px 0px 5px;
    width: 25px;
	margin-bottom: 10px;
}
.alumni-title  ul li{
	font-size: 16px;
    line-height: 2;
    list-style: none;
    display: flex;
    align-items: baseline;
	font-weight: bold;
}
.alumni-title ul{
	padding: 0;
}
.alumni-title ul li i{
	color: var(--skyblue);
	margin-right: 10px;
}
.section-one{
	padding:50px 0;
}
.section-two{
	padding:50px 0;
	background-color: #dee2e638;
}
.facilities ul li::marker{
	color: var(--red);
}
.facilities h6{
color: #06a55b;
}
.facilities .row .col-lg-3 img{
padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
}
.clo-code h3 span{
	animation: color-change 2s infinite;
  }
@keyframes color-change {
	0% { color: red; }
	50% { color: blue; }
	100% { color: red; }
  }
  .facilities .section-one:nth-child(3){
	padding: 0;
	padding-bottom: 50px;
	padding-top: 20px;

}












